{% extends '::frontend.html.twig' %}

{% block body -%}

    {% for flashMessage in app.session.flashbag.get('mensaje') %}

         <span class="alert-success">{{ flashMessage }} <hr /></span>

    {% endfor %}

    

    <div class="panel panel-default">
				<div class="panel-heading">
					<h4>Laboratorios</h4>
				</div>
				<div class="panel-body">

    <table class="table table-striped table-bordered table-hover"
						id="dataTables-example">
        <thead>
            <tr>
                <th>ID</th>
                <th>Nombre</th>
                <th>Clinica</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for entity in entities %}

            <tr>
                <td>{{ entity.id }}</td>
                <td>{{ entity.nombre }}</td>
                <td>{{ entity.clinica }}</td>

                <td>
                        <a href="{{ path('laboratorios_show', { 'id': entity.id }) }}" class="btn btn-success">Detalle</a>
                    -
                        <a href="{{ path('laboratorios_edit', { 'id': entity.id }) }}" class="btn btn-danger">Editar</a>
                </td>
            </tr>

        {% endfor %}
        </tbody>
    </table>
</div>
</div>
<div class="well">
<a href="{{ path('laboratorios_new') }}" class="btn btn-success">
    Crear Nuevo Laboratorio
    </a>
    </div>
    {% endblock %}
